<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.jumpto/1">
    <module_version install_time="1415653810924" last="true" origin="installer" specification_version="1.42.1.1">
        <file crc="771737990" name="config/Modules/org-netbeans-modules-jumpto.xml"/>
        <file crc="1359220357" name="modules/locale/org-netbeans-modules-jumpto_ja.jar"/>
        <file crc="2826373873" name="modules/locale/org-netbeans-modules-jumpto_pt_BR.jar"/>
        <file crc="2920293862" name="modules/locale/org-netbeans-modules-jumpto_ru.jar"/>
        <file crc="304758982" name="modules/locale/org-netbeans-modules-jumpto_zh_CN.jar"/>
        <file crc="2457483017" name="modules/org-netbeans-modules-jumpto.jar"/>
    </module_version>
</module>
